1
1
0x40007fc0
E:\uImage
1
G:\新建文件夹\android 2.1\download\u-boot.img
0
D:\10寸\卓尼斯\0814_1.47_EN(ce)\zNK.img
init=/init root=/dev/mmcblk0p2 rootfstype=ext3 rootdelay=1 console=ttySAC0,115200 mem=256M
0
1
G:\新建文件夹\android 2.1\download\zImage_cui
1
G:\新建文件夹\android 2.1\download\system.img
1
G:\新建文件夹\android 2.1\download\userdata.img
